Table of Contents
- Introduction
- Information Tags
- String Tags

  | · Introduction · ai · autoformat · case · comment · doc · fl · obox · smallcaps · sort · source · spell · tablify · trimlines

- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<trimlines> ... </trimlines> |

`<trimlines>` is defined in the Main RXML parser module. This tag removes all empty lines from the contents.

Attributes |

Attributes

Example

source code

    <trimlines>

    Foo

    Bar

    Gazonk

    </trimlines>

    "=> >

result

    <trimlines>

    Foo

    Bar

    Gazonk

    </trimlines>

</dump_if not cookie=rxml-help>